<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="368" height="425" minWidth="0" maxWidth="800" minHeight="425" maxHeight="425" clippingColor="#FF00FF" basicR="136" basicG="171" basicB="242" >
		
		<Picture id="Pic_GreenDiam" image="..\Common\GreenDiam.png" x="0" y="0" w="16" h="16" left="12" top="7" width="16" height="16" relative="lt" zIndex="0" visible="false" changeColor="false" horizontalAlignment="Stretch" verticalAlignment="Stretch" />
		<Text id="TextTip" value="" left="30" top="9" relative="lt" height="12" width="400" zIndex="1" visible="true" fontFamily="ÐÂËÎÌå" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#23619a" active="false" link="false" />
		<Text id="LinkTip" value="" left="30" top="9" relative="lt" height="12" width="400" zIndex="1" visible="false" fontFamily="ÐÂËÎÌå" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#23619a" active="true" link="true" cursor="..\Common\hand.cur" >
			<Event OnClick="1003" />
		</Text>

		<DlgItem id="Download_View" itemID="1205" visible="true" left="0" top="0" width="368" height="425"  relative="ltrb" />
	</Window>
</theme>
